#. extracted from toolkit/workben/layout.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: http://qa.openoffice.org/issues/enter_bug.cgi?subcompo"
"nent=ui&comment=&short_desc=Localization%20issue%20in%20file%3A%20toolkit/wo"
"rkben/layout.oo&component=l10n&form_name=enter_issue\n"
"POT-Creation-Date: 2008-07-27 21:58+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.1.1\n"
"X-Accelerator-Marker: ~\n"

#: paragraph.src#RID_SVXPAGE_STD_PARAGRAPH.FT_LEFTINDENT.fixedtext.text
msgid "Before text"
msgstr ""

#: paragraph.src#RID_SVXPAGE_STD_PARAGRAPH.FT_RIGHTINDENT.fixedtext.text
msgid "After text"
msgstr ""

#: paragraph.src#RID_SVXPAGE_STD_PARAGRAPH.FT_FLINEINDENT.fixedtext.text
msgid "~First line"
msgstr ""

#: paragraph.src#RID_SVXPAGE_STD_PARAGRAPH.CB_AUTO.checkbox.text
msgid "~Automatic"
msgstr ""

#: paragraph.src#RID_SVXPAGE_STD_PARAGRAPH.FL_INDENT.fixedline.text
msgid "Indent"
msgstr ""

#: paragraph.src#RID_SVXPAGE_STD_PARAGRAPH.FT_TOPDIST.fixedtext.text
msgid "Ab~ove paragraph"
msgstr ""

#: paragraph.src#RID_SVXPAGE_STD_PARAGRAPH.FT_BOTTOMDIST.fixedtext.text
msgid "Below paragraph"
msgstr ""

#: paragraph.src#RID_SVXPAGE_STD_PARAGRAPH.FL_DIST.fixedline.text
msgid "Spacing"
msgstr ""

#: paragraph.src#RID_SVXPAGE_STD_PARAGRAPH.LB_LINEDIST.1.stringlist.text
msgid "Single"
msgstr ""

#: paragraph.src#RID_SVXPAGE_STD_PARAGRAPH.LB_LINEDIST.2.stringlist.text
msgid "1.5 lines"
msgstr ""

#: paragraph.src#RID_SVXPAGE_STD_PARAGRAPH.LB_LINEDIST.3.stringlist.text
msgid "Double"
msgstr ""

#: paragraph.src#RID_SVXPAGE_STD_PARAGRAPH.LB_LINEDIST.4.stringlist.text
msgid "Proportional"
msgstr ""

#: paragraph.src#RID_SVXPAGE_STD_PARAGRAPH.LB_LINEDIST.5.stringlist.text
msgid "At least"
msgstr ""

#: paragraph.src#RID_SVXPAGE_STD_PARAGRAPH.LB_LINEDIST.6.stringlist.text
msgid "Leading"
msgstr ""

#: paragraph.src#RID_SVXPAGE_STD_PARAGRAPH.ST_LINEDIST_ABS.string.text
msgid "Fixed"
msgstr ""

#: paragraph.src#RID_SVXPAGE_STD_PARAGRAPH.FT_LINEDIST.fixedtext.text
msgid "of"
msgstr ""

#: paragraph.src#RID_SVXPAGE_STD_PARAGRAPH.FL_LINEDIST.fixedline.text
msgid "Line spacing"
msgstr ""

#: paragraph.src#RID_SVXPAGE_STD_PARAGRAPH.CB_REGISTER.checkbox.text
msgid "A~ctivate"
msgstr ""

#: paragraph.src#RID_SVXPAGE_STD_PARAGRAPH.FL_REGISTER.fixedline.text
msgid "Register-true"
msgstr ""

#: paragraph.src#RID_SVXPAGE_STD_PARAGRAPH.tabpage.text
msgid "Indents and Spacing"
msgstr ""

#: paragraph.src#RID_SVXPAGE_ALIGN_PARAGRAPH.FL_ALIGN.fixedline.text
msgctxt "paragraph.src#RID_SVXPAGE_ALIGN_PARAGRAPH.FL_ALIGN.fixedline.text"
msgid "Options"
msgstr ""

#: paragraph.src#RID_SVXPAGE_ALIGN_PARAGRAPH.BTN_LEFTALIGN.radiobutton.text
msgid "~Left"
msgstr ""

#: paragraph.src#RID_SVXPAGE_ALIGN_PARAGRAPH.BTN_RIGHTALIGN.radiobutton.text
msgid "Righ~t"
msgstr ""

#: paragraph.src#RID_SVXPAGE_ALIGN_PARAGRAPH.BTN_CENTERALIGN.radiobutton.text
msgid "~Center"
msgstr ""

#: paragraph.src#RID_SVXPAGE_ALIGN_PARAGRAPH.BTN_JUSTIFYALIGN.radiobutton.text
msgctxt "paragraph.src#RID_SVXPAGE_ALIGN_PARAGRAPH.BTN_JUSTIFYALIGN.radiobutton.text"
msgid "Justified"
msgstr ""

#: paragraph.src#RID_SVXPAGE_ALIGN_PARAGRAPH.ST_LEFTALIGN_ASIAN.string.text
msgid "~Left/Top"
msgstr ""

#: paragraph.src#RID_SVXPAGE_ALIGN_PARAGRAPH.ST_RIGHTALIGN_ASIAN.string.text
msgid "Righ~t/Bottom"
msgstr ""

#: paragraph.src#RID_SVXPAGE_ALIGN_PARAGRAPH.FT_LASTLINE.fixedtext.text
msgid "~Last line"
msgstr ""

#: paragraph.src#RID_SVXPAGE_ALIGN_PARAGRAPH.LB_LASTLINE.1.stringlist.text
msgid "Default"
msgstr ""

#: paragraph.src#RID_SVXPAGE_ALIGN_PARAGRAPH.LB_LASTLINE.2.stringlist.text
msgid "Left"
msgstr ""

#: paragraph.src#RID_SVXPAGE_ALIGN_PARAGRAPH.LB_LASTLINE.3.stringlist.text
msgid "Centered"
msgstr ""

#: paragraph.src#RID_SVXPAGE_ALIGN_PARAGRAPH.LB_LASTLINE.4.stringlist.text
msgctxt "paragraph.src#RID_SVXPAGE_ALIGN_PARAGRAPH.LB_LASTLINE.4.stringlist.text"
msgid "Justified"
msgstr ""

#: paragraph.src#RID_SVXPAGE_ALIGN_PARAGRAPH.CB_EXPAND.checkbox.text
msgid "~Expand single word"
msgstr ""

#: paragraph.src#RID_SVXPAGE_ALIGN_PARAGRAPH.CB_SNAP.checkbox.text
msgid "Snap to text grid (if active)"
msgstr ""

#: paragraph.src#RID_SVXPAGE_ALIGN_PARAGRAPH.FL_VERTALIGN.fixedline.text
msgid "Text-to-text"
msgstr ""

#: paragraph.src#RID_SVXPAGE_ALIGN_PARAGRAPH.FT_VERTALIGN.fixedtext.text
msgid "~Alignment"
msgstr ""

#: paragraph.src#RID_SVXPAGE_ALIGN_PARAGRAPH.LB_VERTALIGN.1.stringlist.text
msgid "Automatic"
msgstr ""

#: paragraph.src#RID_SVXPAGE_ALIGN_PARAGRAPH.LB_VERTALIGN.2.stringlist.text
msgid "Base line"
msgstr ""

#: paragraph.src#RID_SVXPAGE_ALIGN_PARAGRAPH.LB_VERTALIGN.3.stringlist.text
msgid "Top"
msgstr ""

#: paragraph.src#RID_SVXPAGE_ALIGN_PARAGRAPH.LB_VERTALIGN.4.stringlist.text
msgid "Middle"
msgstr ""

#: paragraph.src#RID_SVXPAGE_ALIGN_PARAGRAPH.LB_VERTALIGN.5.stringlist.text
msgid "Bottom"
msgstr ""

#: paragraph.src#RID_SVXPAGE_ALIGN_PARAGRAPH.FL_PROPERTIES.fixedline.text
msgid "Properties"
msgstr ""

#: paragraph.src#RID_SVXPAGE_ALIGN_PARAGRAPH.FT_TEXTDIRECTION.fixedtext.text
msgid "Text ~direction"
msgstr ""

#: paragraph.src#RID_SVXPAGE_ALIGN_PARAGRAPH.tabpage.text
msgid "Alignment"
msgstr ""

#: paragraph.src#RID_SVXPAGE_EXT_PARAGRAPH.BTN_HYPHEN.tristatebox.text
msgid "A~utomatically"
msgstr ""

#: paragraph.src#RID_SVXPAGE_EXT_PARAGRAPH.FT_HYPHENBEFORE.fixedtext.text
msgid "C~haracters at line end"
msgstr ""

#: paragraph.src#RID_SVXPAGE_EXT_PARAGRAPH.FT_HYPHENAFTER.fixedtext.text
msgid "Cha~racters at line begin"
msgstr ""

#: paragraph.src#RID_SVXPAGE_EXT_PARAGRAPH.FT_MAXHYPH.fixedtext.text
msgid "~Maximum number of consecutive hyphens"
msgstr ""

#: paragraph.src#RID_SVXPAGE_EXT_PARAGRAPH.FL_HYPHEN.fixedline.text
msgid "Hyphenation"
msgstr ""

#: paragraph.src#RID_SVXPAGE_EXT_PARAGRAPH.FL_OPTIONS.fixedline.text
msgctxt "paragraph.src#RID_SVXPAGE_EXT_PARAGRAPH.FL_OPTIONS.fixedline.text"
msgid "Options"
msgstr ""

#: paragraph.src#RID_SVXPAGE_EXT_PARAGRAPH.FL_BREAKS.fixedline.text
msgid "Breaks"
msgstr ""

#: paragraph.src#RID_SVXPAGE_EXT_PARAGRAPH.BTN_PAGEBREAK.tristatebox.text
msgid "Insert"
msgstr ""

#: paragraph.src#RID_SVXPAGE_EXT_PARAGRAPH.FT_BREAKTYPE.fixedtext.text
msgid "~Type"
msgstr ""

#: paragraph.src#RID_SVXPAGE_EXT_PARAGRAPH.LB_BREAKTYPE.1.stringlist.text
msgid "Page"
msgstr ""

#: paragraph.src#RID_SVXPAGE_EXT_PARAGRAPH.LB_BREAKTYPE.2.stringlist.text
msgid "Column"
msgstr ""

#: paragraph.src#RID_SVXPAGE_EXT_PARAGRAPH.FT_BREAKPOSITION.fixedtext.text
msgid "Position"
msgstr ""

#: paragraph.src#RID_SVXPAGE_EXT_PARAGRAPH.LB_BREAKPOSITION.1.stringlist.text
msgid "Before"
msgstr ""

#: paragraph.src#RID_SVXPAGE_EXT_PARAGRAPH.LB_BREAKPOSITION.2.stringlist.text
msgid "After"
msgstr ""

#: paragraph.src#RID_SVXPAGE_EXT_PARAGRAPH.BTN_PAGECOLL.tristatebox.text
msgid "With Page St~yle"
msgstr ""

#: paragraph.src#RID_SVXPAGE_EXT_PARAGRAPH.FT_PAGENUM.fixedtext.text
msgid "Page ~number"
msgstr ""

#: paragraph.src#RID_SVXPAGE_EXT_PARAGRAPH.BTN_KEEPTOGETHER.tristatebox.text
msgid "~Do not split paragraph"
msgstr ""

#: paragraph.src#RID_SVXPAGE_EXT_PARAGRAPH.CB_KEEPTOGETHER.tristatebox.text
msgid "~Keep with next paragraph"
msgstr ""

#: paragraph.src#RID_SVXPAGE_EXT_PARAGRAPH.BTN_ORPHANS.tristatebox.text
msgid "~Orphan control"
msgstr ""

#: paragraph.src#RID_SVXPAGE_EXT_PARAGRAPH.FT_ORPHANS.fixedtext.text
msgctxt "paragraph.src#RID_SVXPAGE_EXT_PARAGRAPH.FT_ORPHANS.fixedtext.text"
msgid "Lines"
msgstr ""

#: paragraph.src#RID_SVXPAGE_EXT_PARAGRAPH.BTN_WIDOWS.tristatebox.text
msgid "~Widow control"
msgstr ""

#: paragraph.src#RID_SVXPAGE_EXT_PARAGRAPH.FT_WIDOWS.fixedtext.text
msgctxt "paragraph.src#RID_SVXPAGE_EXT_PARAGRAPH.FT_WIDOWS.fixedtext.text"
msgid "Lines"
msgstr ""

#: paragraph.src#RID_SVXPAGE_EXT_PARAGRAPH.tabpage.text
msgid "Text Flow"
msgstr ""

#: paragraph.src#RID_SVXPAGE_PARA_ASIAN.FL_AS_OPTIONS.fixedline.text
msgid "Line change"
msgstr ""

#: paragraph.src#RID_SVXPAGE_PARA_ASIAN.CB_AS_FORBIDDEN.tristatebox.text
msgid "Apply list of forbidden characters to the beginning and end of lines"
msgstr ""

#: paragraph.src#RID_SVXPAGE_PARA_ASIAN.CB_AS_ALLOW_WORD_BREAK.tristatebox.text
msgid "Allow ~breaks in words in Latin text"
msgstr ""

#: paragraph.src#RID_SVXPAGE_PARA_ASIAN.CB_AS_HANG_PUNC.tristatebox.text
msgid "Allow hanging punctuation"
msgstr ""

#: paragraph.src#RID_SVXPAGE_PARA_ASIAN.FL_AS_CHAR_DIST.fixedline.text
msgid "Character spacing"
msgstr ""

#: paragraph.src#RID_SVXPAGE_PARA_ASIAN.CB_AS_PUNCTUATION.tristatebox.text
msgid "Allow punctuation at line start"
msgstr ""

#: paragraph.src#RID_SVXPAGE_PARA_ASIAN.CB_AS_SCRIPT_SPACE.tristatebox.text
msgid "Apply spacing between Asian, Latin and Complex text"
msgstr ""

#: paragraph.src#RID_SVXPAGE_PARA_ASIAN.CB_AS_ADJUST_NUMBERS.tristatebox.text
msgid "Automatically adjust space between Asian text and numbers"
msgstr ""

#: paragraph.src#RID_SVXPAGE_PARA_ASIAN.tabpage.text
msgid "Asian Typography"
msgstr ""
